﻿ #footerinfo481497,
	#footerinfo481497 a,  
	#footerinfo481497 a:link,   
	#footerinfo481497 a:active,   
	#footerinfo481497 a:visited{color:rgba(170,170,170,1);}
		#footerinfo481497 .sep{
			margin:0px 5px;
		}
		
		#footerinfo481497 a:hover{
			color: var(--accent-color);
			text-decoration: none;
		}
			#row-128329,
			#row-128329 .Normal{color:rgba(255,255,255,1);}#row-104308{padding-top:25px;padding-bottom:25px;}#row-104308{background-color:#131a22!important;}
			#row-104308,
			#row-104308 .Normal{color:rgba(170,170,170,1);}